<?php
include "scrinit.php";

?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:11pt; }
<p style="font-size:11px;"></p>
</style>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">

function popupCenter(pageURL, title, w, h) {
    var left = (screen.width / 2)  - (w / 2);
    var top  = (screen.height / 2) - (h / 2);
    var targetWin = window.open(pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=700, height=600, top='+top+', left='+left);
}
</script>
</head>

<body>

<?php
require "dbconnect.php";
$dt=$_SESSION['dt'];
$usr=$_SESSION['usr'];
$gym=$_SESSION['gym'];
$datedisp= date('d-m-Y', strtotime($dt)); 
$yt=0;
$sql = mysqli_query($con,"SELECT Class_id from voithos where yt='$usr'");
if (mysqli_num_rows($sql) > 0)
{
  $row=mysqli_fetch_array($sql);
  $tmima= $row['Class_id'];
    $sql1 = $dbcon->prepare("SELECT apoulimit FROM parameters " );
	$sql1->execute();
	$row1=$sql1->fetch(PDO::FETCH_ASSOC);
	$arapou=$row1['apoulimit'];
     

   $sql = mysqli_query($con,"SELECT a.mitroo,count(a.apousia) as apc,e.eponimo,e.onoma,e.tmima FROM apousies as a,allstudentinfo as e WHERE a.apousia=1 and a.mitroo<>0 and e.tmima='$tmima' and e.mitroo=a.mitroo group by a.mitroo " );
   $totap=array();
   if (mysqli_num_rows($sql)>0)
   {
	echo "ΚΑΤΑΛΟΓΟΣ ΜΑΘΗΤΩΝ ΜΕ ΑΡΙΘΜΟ ΑΠΟΥΣΙΩΝ > ".$arapou;
	echo "<table class='myTable' >
     <tr style='border:1px solid black' bgcolor='#d6ff73'  >
     <th>A/A</th>
     <th>ΜΗΤΡΩΟ</th>
     <th>ΤΜΗΜΑ</th>
     <th>ΜΑΘΗΤΗΣ / ΤΡΙΑ</th>
     <th>ΑΠΟΥΣΙΕΣ</th>";
   $i=1;
   while($row = mysqli_fetch_array($sql)) 
	{
	  if ($row['apc'] >= $arapou)
	  {
		  $mitr=$row['mitroo'];
		  $totap[$mitr]=$row['apc'];
		  $stname=$row['eponimo']." ".$row['onoma'];
		  $tmima=$row['tmima'];
		  echo "<tr>";
		  echo "<td>".$i. "</td>"; 
		  echo "<td>".$row['mitroo']."</td>"; 
		  echo "<td>".$tmima."</td>"; 
		  echo "<td>".$stname."</td>";
		  echo "<td>".$row['apc']."</td>"; 
		  echo "</tr>";
		  $i++;  
	  }
	} 
	echo "</table>";	

}
else
{
}
}
